{
  "template": "stage",
  "templateLimo": "limo",
  "templatePhilly": "philly",
  "templateSpooky": "spooky",
  "templateMall": "mall",
  "templateEvilMall": "mallEvil",
  "templateSchool": "school",
  "land-cute": "mall",
  "land-deadbodys": "mall",
  "land-destroyed": "stage",
  "land-lol": "stage"
}
